name:
  common: Micronesia
  official: Federated States of Micronesia
  native:
    eng:
      common: Micronesia
      official: Federated States of Micronesia
eumember: false
landlocked: false
nationality: ""
tlds:
- .fm
languages:
  eng: English
translations:
  DEU:
    common: Mikronesien
    official: Föderierte Staaten von Mikronesien
  FIN:
    common: Mikronesia
    official: Mikronesian liittovaltio
  FRA:
    common: Micronésie
    official: États fédérés de Micronésie
  HRV:
    common: Mikronezija
    official: Savezne Države Mikronezije
  JPN:
    common: ミクロネシア連邦
    official: ミクロネシア連邦
  NLD:
    common: Micronesië
    official: Federale Staten van Micronesia
  POR:
    common: Micronésia
    official: Estados Federados da Micronésia
  SPA:
    common: Micronesia
    official: Estados Federados de Micronesia
currencies:
- USD
borders: []
codes:
  alpha2: FM
  alpha3: FSM
  cioc: FSM
  ccn3: "583"
  callingcodes:
  - "691"
  internationalprefix: "011"
geo:
  region: Oceania
  subregion: Micronesia
  continent: Australia
  capital: Palikir
  area: 702
coordinates:
  longitudestring: 158 15 E
  latitudestring: 6 55 N
  minlongitude: 137.425
  minlatitude: 1.026389
  maxlongitude: 163.03444
  maxlatitude: 10.093611
  latitude: 6.869349
  longitude: 158.18726
